Subject: Q: CI and exchange integrals?

From: [email-masked] (Desmarais Normand)
Date: Wed, 15 Feb 1995 15:55:31 -0500 (EST)

Hello,

	I'm looking for some conceptual discussions on the
exchange integral at the CI level or any talk on the bielectronic
CI correlation contributions.  Any references or ideas?

Furthermore:
	were could I find explicit formulas for 
	the first and second order CI reduced 
	density matrix over the AOs?                - VERY IMPORTANT!

	...and maybe an efficient algoritm,         - COULD BE IMPORTANT!

	and (why not) code in Fortran or 
	C or even C++.                              - WHY NOT?

Please send your reply to me directly, 
I will sumarize for the list.

Thank you for your time and attention!
Normand D.
-- 
  o-----------------------------------o 
 [ Normand Desmarais                   ]
 [ [email-masked]   ]
 [ [email-masked] ]
  o-----------------------------------o